



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest tests -vv -k "not(test_compression_file_handler[ContextEnteringStrategy-False] or test_compression_file_handler[PushingStrategy-False])"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
